html,body, img, form {
	margin:0; padding:0;

}
.clear {
	clear: both;
} 
body
{
	font-size: 90%;
	font-family: arial, helvetica, sans-serif;
	background-color: #d7d7d7;
}

#wrapper {
	width: 95%;
	margin: 0 auto;
	background-color: #f1f1f1; 
}

#header #logo {
	font-size: 15px;
	font-weight: bold;
	color: #F53333;
	position: absolute;
	left: 10px; top:20px;
	width: 206px; height: 60px;
	background: url('../img/logo.png') no-repeat left;
	text-decoration: none;
}
#header #logo span {
	display: none;
}

#header #beta{
	display: block;
	width: 30px; height: 12px;
	position: absolute;
	left: 0px; top: -15px;
	color: red;
	font-size: 10px;
	
}

#header
{
	height: 90px;
	position: relative;
	background-color: white;
}
#fyi {
	position: absolute;
	width: 400px;
	height: 80px;
	left: 220px;
	top: 10px;
	color: red;
	
}
#search {
    
    width: 172px;    
    
    
    margin-bottom: 20px;
	
}
#search label {
    font-size: 12px;    
}
#search .searchInput {
    height: 14px;
    font-size: 0.8em;
    display: block;
    float: left;
    width: 152px;
    /* color placeholder */
    border: 1px solid #d70000;
    margin:0; padding: 0;

}


#search .submit{
	display: block;
	float: right;
	margin: 0;

	height: 16px; width: 16px;
	padding: 0;
}
#search .submit input{
	display: block;
	border: 0px;
	margin: 0; padding: 0;
	width: 16px; height: 16px;
	/*background-color: transparent; */
	background: transparent  url('../img/search_button.gif') top left no-repeat;
}
#search .submit input {
	cursor: pointer;
}


#tabwrapper {
	height: 40px;
	background-color: #c1c1c1;
	position: relative;
	border-top: 1px dotted #d70000;

}
#collapse {
	width: 5px; height: 100%;
	position: absolute;
	left:0px;
	top: 0px;
	cursor: pointer;
}
#collapse:hover {
	background-color: #e6e6e6;
}
.collapse {
	background: #f1f1f1 url('../img/collapse.png') no-repeat left;
}
.collapsef {
	background: #f1f1f1 url('../img/collapsef.png') no-repeat left;
}
#col1 {
	float: left;
	width: 185px;
	margin: 0;
	padding: 20px 0px 0px 20px;


}

#col2 {
	width: auto;
        margin-left: 220px;
	position:relative;
}
#col2w{
        width: auto;
        padding: 25px;
    	background-color: white;
}    
#col3
{
        padding: 25px 20px;
	background-color: white;
	position:relative;

}

#footer
{
	clear: both;
	height: 20px;
	border-top: 1px solid #999;
	padding: .5em;
	text-align: center;
	color: white;
	background: #4c4c4c url('../img/wrapper_corner.png') no-repeat bottom right;
}

h1
{
	margin: 0;
	padding: .2em;
	width: 400px;
	font-size: 1.2em;
	float: left;
	color: #e63386;
}

h2 { margin: 0 0 5px 0; color: black; font-size: 1.2em;}
h4 { margin: 10px 0 5px 0; color: black; font-size: 1em;}

p strong {
	color: #d70000;
}

/* Sysuser */
#sysuser {
	margin: 0; padding:0;
	position: absolute;
	top: 25px; right: 15px;	
	text-align: right;
	font-size: 0.8em;
	
}
/* Menus */
#headermenu {
	list-style:none;
	margin: 0; padding:0;
	position: absolute;
	top: 5px; right: 10px;	
}
#headermenu li {
	float: left;
	margin: 0 5px 0 5px;
}
#headermenu li a {
	font-size: 0.8em;
	text-decoration: underline;
	color:#000;
}

#tabmenu {
	list-style:none;
	margin: 0; padding: 0;
	position: absolute;
	bottom: 0px;
	right: 0px;
}
#tabmenu li {
	float: left;
	margin: 0 5px ;
	/* color placeholder */
	/*background-color: #f1c269;*/
	/*background-color: #a2ccfb;*/
	background-color:#4c4c4c;
	
	padding: 5px 14px 5px 14px ;
	/*width: 90px;*/
	text-align: center;
	background: #4c4c4c url('../img/tab_corner.png') no-repeat top right;

}
#tabmenu li.active {
	background-color: white;
}
#tabmenu li a {
	font-size: 0.8em;
	text-decoration: none;
	color:white;
}
#tabmenu li.active a {
	color: black;
}
#menu_left, #menu_left ul {
	list-style:none;
	margin: 0; padding: 0;
	
}
#menu_left ul {
	margin-top: 10px;
}
#menu_left li {
	margin-bottom: 20px;
}
#menu_left li a{
	/* color placeholder */
	color: black;
	font-weight: bold;
	border-bottom: 1px dotted gray;
	text-decoration: none;
	margin-bottom: 10px;
}
#menu_left li ul li {
	margin: 0 0 7px 20px;
}
#menu_left li ul li a{ 
	color:black;
	text-decoration: none;
	border: 0;
	font-weight: normal;

}

/* Table controls  */

.tablemenu:after { 
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
#table-filter-form {
    clear:both;
    margin-top: 6px;
}
#table-filter-form label{
    font-size: 0.8em;
}    
#table-filter-form input{
    height: 14px;
    border: 1px solid #d70000;
}
#table-filter-form select {
    height: 18px;
    border: 1px solid #d70000;
    font-size:0.8em;
}
#table-filter-form input[type="submit"]{
    height: 18px;
    border: 1px solid #d70000;
    font-size:0.8em;
}

div.tablewrapper {overflow: hidden; width:auto;}
//div.tablewrapper .tablemenu {height: 15px;}
div.tablewrapper .tablemenu {margin: 0 0 2px 0;}
//div.tablewrapper #tablemenuitem1 {float:left;}
div.tablewrapper #tablemenuitem2 {margin-left: 50px;}
div.tablewrapper .tablemenu a {color: white; text-decoration: none; font-weight: bold; margin-left: 5px;}
div.tablewrapper .tablemenu a:hover {color: white; text-decoration: underline;}
div.table_totals {
	font-weight: bold;
	text-align: right;
	color:black;
	padding-top: 5px; 
}
/* Tables */

div.tablewrapper {background-color:#a7a7a7; padding: 5px; position: relative;}
caption {font-size: 1.7em; color: #F06; text-align: left;}
table, .indexTable {margin: 5px 0 0 0; padding: 0; border-collapse: collapse; width: 100%; }
td, .indexTable td {padding: 10px 4px; border-bottom: 1px solid #eeeeee;}
th, .indexTable th {padding: 10px 4px; border-bottom: 1px solid #eeeeee;}
td + td, .indexTable td + td {border-left: 1px solid #FAFAFA; color: black;}
td + td + td, .indexTable td + td + td{color: black; border-left: none;}
td a, .indexTable td a {color: black; text-align: right; text-decoration: underline;}
td a:hover, .indexTable td a:hover {color: black; text-decoration: underline;} 

tfoot th, .indexTable tfoot th {text-align: right;}
th, .indexTable th{text-align: left;background: #e0e0e0; color: black;}
th a, .indexTable th a {color: #000; text-decoration: none; font-size: 1em;}
th a:hover, .indexTable th a:hover {color: #000; text-decoration: underline;}
thead tr, tfoot tr, .indexTable thead tr, .indexTable tfoot tr {color: #555; font-size: 0.8em;}

tablewrapper table tr {font: 12px sans-serif; background: url(../img/table_row.png) repeat-x #F8F8F8; color: black;}
.indexTable tr {font: 12px sans-serif; background: url(../img/table_row.png) repeat-x #F8F8F8; color: black;}

td.currency, .indexTable td.currency {
	text-align: right;
}

.multiActionButton {
	margin-top: 5px;
	
}

div.paging {
	background:#fff;
	color: #ccc;
	margin-bottom: 2em;
}
div.paging div.disabled {
	color: #ddd;
	display: inline;
}
div.paging span {
}
div.paging span.current {
	color: #000;
}
div.paging span a {
}

/* Scaffold View */

dl {
	line-height: 2em;
	margin: 0em 0em;
	width: 60%;
}
dl.altrow {
	background: #f4f4f4;
}
dt {
	font-weight: bold;
	padding-left: 4px;
	vertical-align: top;
}
dd {
	margin-left: 10em;
	margin-top: -2em;
	vertical-align: top;
}


/* Notices and Errors */
#messages div {
	border:1px solid #d70000; 
	padding:10px 20px 10px 40px ; 
	margin:0 0 20px 0; 
	color: black;
	background-color:#eeeeee; ;

}
#messages .error {
	background-image: url('../img/flag_red.png');
	background-repeat: no-repeat;
	background-position: 10px 10px;	
}
#messages .notice {
	background-image: url('../img/flag_yellow.png');
	background-repeat: no-repeat;
	background-position: 10px 10px;	
}
#messages .success {
	background-image: url('../img/flag_green.png');
	background-repeat: no-repeat;
	background-position: 10px 10px;	
}


div.error-message {
	clear: both;
	color: red;
	font-size: 0.8em;
}
/*
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}
*/
/*  Actions  */

div.actions ul {
	margin: 0px 0;
	padding: 0;
}
div.actions li {
	display: inline;
	list-style-type: none;
	line-height: 2em;
	margin: 0 2em 0 0;
	white-space: nowrap;
}
div.actions ul li a {
	background:#fff;
	color: #003d4c;
	text-decoration: none;
}
div.actions ul li a:hover {
	color: #333;
	text-decoration: underline;
}

/* Related */
div.related {
	clear: both;
	display: block;
}

/* Debugging */
pre {
	color: #000;
	background: #f0f0f0;
	padding: 1em;
}
pre.cake-debug {
	background: #ffcc00;
	font-size: 120%;
	line-height: 140%;
	margin-top: 1em;
	overflow: auto;
	position: relative;
}
div.cake-stack-trace {
	background: #fff;
	border: 4px dotted #ffcc00;
	color: #333;
	margin: 0px;
	padding: 6px;
	font-size: 120%;
	line-height: 140%;
	overflow: auto;
	position: relative;
}
div.cake-code-dump pre {
	position: relative;
	overflow: auto;
}
div.cake-stack-trace pre, div.cake-code-dump pre {
	color: #000;
	background-color: #F0F0F0;
	margin: 0px;
	padding: 1em;
	overflow: auto;
}
div.cake-code-dump pre, div.cake-code-dump pre code {
	clear: both;
	font-size: 12px;
	line-height: 15px;
	margin: 4px 2px;
	padding: 4px;
	overflow: auto;
}
div.cake-code-dump span.code-highlight {
	background-color: #ff0;
	padding: 4px;
}
div.code-coverage-results div.code-line {
	padding-left:5px;
	display:block;
	margin-left:10px;
}
div.code-coverage-results div.uncovered span.content {
	background:#ecc;
}
div.code-coverage-results div.covered span.content {
	background:#cec;
}
div.code-coverage-results div.ignored span.content {
	color:#aaa;
}
div.code-coverage-results span.line-num {
	color:#666;
	display:block;
	float:left;
	width:20px;
	text-align:right;
	margin-right:5px;
}
div.code-coverage-results span.line-num strong {
	color:#666;
}
div.code-coverage-results div.start {
	border:1px solid #aaa;
	border-width:1px 1px 0px 1px;
	margin-top:30px;
	padding-top:5px;
}
div.code-coverage-results div.end {
	border:1px solid #aaa;
	border-width:0px 1px 1px 1px;
	margin-bottom:30px;
	padding-bottom:5px;
}
div.code-coverage-results div.realstart {
	margin-top:0px;
}
div.code-coverage-results p.note {
	color:#bbb;
	padding:5px;
	margin:5px 0 10px;
	font-size:10px;
}
div.code-coverage-results span.result-bad {
	color: #a00;
}
div.code-coverage-results span.result-ok {
	color: #fa0;
}
div.code-coverage-results span.result-good {
	color: #0a0;
}


/* Feedbacks */
.list_feedbacks .new {
	font-weight: bold;
}
.list_feedbacks .normal {
	font-weight: normal;
}

/* Here's our FORM stuff */
form fieldset {
	padding: 0px 10px 20px 5px;
	margin: 0px 0;
}
form td.description {
	text-align: center;
	font-size: 0.8em;
}
form td.description .alert {
	color: red;
}
form td.label {
	width: 140px;
	text-align: right;
	color: black;
}

form td.label label {
	margin:0 10px 0 0 ; 
}
form table.width td.label {
	width: 300px;
}
form table.wider td.label {
	width: 200px;
}

form table.grid tr{
    border-bottom: 1px solid #F0F0F0;
}

form td.input {
	padding: 0;
}	
form td.input label{
	line-height: 25px;
}

form td.input input,
form td.input select,
form td.input textarea,
form textarea {
	margin:0;
}
form td.input div {
	margin:0; padding:0;
}
form td, table.form td {
	border: none;
	padding: 0; margin:0;
}
form tr,table.form tr {
	background: none;
}
form fieldset textarea {
	width: 100%;
}
form table textarea.small {
	width: 140px;
}
form div.submit {
	text-align: right;
	margin-top: 10px;
}
form table input.small {
	width: 125px;
}
form table input.flexible {
	width: 98%;
}
form table input.micro {
	width: 50px;
}
table.form, table.form td fieldset {
	margin-top: 0;
}
/* Form style */

form table label {
	color: black;
}
/*form fieldset,*/
form fieldset legend,
form fieldset legend label{
	color: black;
	font-weight: bold;
}
form fieldset label{
	color: black;
	font-weight: normal;
}
form fieldset.simple {
	border: none;
	padding:0; margin: 10px 5px 0 0;
}
form fieldset.empty {
	padding:3px 10px;
}
fieldset.view legend {
	color: black;
	font-weight: bold;
}
fieldset.view {
	color: #666;
	font-size: 0.9em;
}
fieldset legend a {
	text-decoration: none;
	margin-left: 14px;
}
fieldset p {
	color: black;
	font-size: 1em;
	font-weight: normal;
}
fieldset ul {
	color: black;
	font-size: 1em;
	font-weight: normal;
}
.label {
	font-weight: bold;
	margin-right: 10px;
}

.invoiceTemplateImg {
	margin-bottom: -4px;
}
#BillBillComb {
	text-align:right;
}

/* Form list table */

.formlist, 
.formlistbig {
	background-color: #e0e0e0;
	margin: 5px 0 15px 0;
}
.formlist thead a,
.formlistbig thead a{
	color: black;
	margin: 0 5px;
}
.formlist tfoot a,
.formlistbig tfoot a{
	color: black;
	margin: 0 5px;
}
.formlist,
.formlistbig {
	border-collapse: collapse;
}
.formlist td,
.formlist th,
.formlistbig td,
.formlistbig th {
	border: 1px solid #e0e0e0; /* 'cellspacing' */
	text-align: left;
	padding: 0 3px;
}
.formlist td.currency,
.formlistbig td.currency {
	text-align: right;
}
.formlist th,
.formlistbig th {
	text-align: center;
	padding: 3px 0;
}
.formlist th.header,
.formlistbig th.header {
	text-align: left;
	padding: 4px;
}
.formlist tbody td,.formlist tbody th,
.formlistbig tbody td,.formlistbig tbody th {
	background-color: white;
        font-size:0.8em;
}

.formlist label {
	font-size: 0.8em;
	color: #666;
}
.formlistbig label {
	font-size: 1em;
	color: black;	
	font-weight: bold;
	padding-right: 5px;
}
.formlistbig td {
	padding: 5px 0;
	
}

.copyAddressLink{
	float: right;
}
td.actions {
	text-align: center;
}
.taxSelect {
	width: 70px;
}
.listItemPrice {
    width: 60px;
}
.listItemName {
    min-width: 220px;
    width: 100%;
    font-size: 0.8em;
}
/*
.invoiceitemSelect,
.billitemSelect {
	width: 150px;
}
*/
.autocompleteCont {
	width: 135px;
	height: 18px;
}
.autocompleteWrap {
	display: block;
	height: 18px;
	background: url('../img/combo_button.gif') no-repeat right top;
	border: 1px solid #d70000;
	float: left;
	width: 110px;
}
.autocompleteContFirm {
	width: 235px;
	height: 18px;
}
.autocompleteWrapFirm {
	display: block;
	height: 18px;
	background: url('../img/combo_button.gif') no-repeat right top;
	border: 1px solid #d70000;
	float: left;
	width: 235px;
}
.autocompleteContModel {
	width: 235px;
	height: 18px;
}
.autocompleteWrapModel {
	display: block;
	height: 18px;
	background: url('../img/combo_button.gif') no-repeat right top;
	border: 1px solid #d70000;
	float: left;
	width: 235px;
}
.autocompleteContPair {
	width: 110px;
	height: 18px;
}
.autocompleteWrapPair {
	display: block;
	height: 18px;
	background: url('../img/combo_button.gif') no-repeat right top;
	border: 1px solid #d70000;
	float: left;
	width: 110px;
}
.autocompleteContWebcode {
	width: 110px;
	height: 18px;
}
.autocompleteWrapWebcode {
	display: block;
	height: 18px;
	background: url('../img/combo_button.gif') no-repeat right top;
	border: 1px solid #d70000;
	float: left;
	width: 110px;
}
.autocompleteOrderPerson {
	width: 151px;
	height: 18px;
}
.autocompleteWrapOrderPerson {
	display: block;
	height: 18px;
	background: url('../img/combo_button.gif') no-repeat right top;
	border: 1px solid #d70000;
	float: left;
	width: 151px;
}
.autocompleteOrderTirelist {
	width: 151px;
	height: 18px;
}
.autocompleteWrapOrderTirelist {
	display: block;
	height: 18px;
	background: url('../img/combo_button.gif') no-repeat right top;
	border: 1px solid #d70000;
	float: left;
	width: 151px;
}
.autocompleteContPerson {
	width: 180px;
	height: 18px;
}
.autocompleteWrapPerson {
	display: block;
	height: 18px;
	background: url('../img/combo_button.gif') no-repeat right top;
	border: 1px solid #d70000;
	float: left;
	width: 180px;
}

.personAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.firmAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.modelAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.tirelistitemAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.orderitemAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.pairitemAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.webcodeitemAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.invoiceitemAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.billitemAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.orderpersonAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.ordertirelistAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.orderAutoComplete {
	display: block;
	height: 18px;
	margin: 0;
	padding:0;
	border:0;
	background: none;
	width: 100%;
}
.tirelistAddItemButton {
	display: block;
	width: 18px;
	height: 18px;
	float: right;
	padding-top: 1px;
}
.orderAddItemButton {
	display: block;
	width: 18px;
	height: 18px;
	float: right;
	padding-top: 1px;
}
.pairAddItemButton {
	display: block;
	width: 18px;
	height: 18px;
	float: right;
	padding-top: 1px;
}
.invoiceAddItemButton {
	display: block;
	width: 18px;
	height: 18px;
	float: right;
	padding-top: 1px;
}
.billAddItemButton {
	display: block;
	width: 18px;
	height: 18px;
	float: right;
	padding-top: 1px;
}
.TirelistsTireWarehouseId {
    width: 120px;
}

#InvoiceCustomerId,
#BillCustomerId {
	width: 147px;
}
/* Invoice Sums */
#invoiceSums {
	text-align: right;
}
#billSums {
	text-align: right;
}


/* Action Menu */
div#actionMenu {
	background-color: #e0e0e0;
	border-bottom: 1px solid #d70000;
	border-top: 1px solid #d70000;
	padding: 5px 10px;
	margin-bottom: 10px;
}
div#actionMenu a {
	color: black;
	text-decoration: none;
	margin: 0 20px 0 5px;
}
div#actionMenu a:hover {
	text-decoration: underline;
}
/* Login form */
body#login {
	background-color: white;
	height: 100%;
	
}
body#login #flashMessage {
	width: 400px;
	margin: 0 auto;
}
body#login  #messages{
	width: 634px;
	margin: 0 auto;
}
#loginForm {
	width: 300px; 
	/*margin: -45px auto 0 -150px;*/
	margin: 20px auto 0 auto;
	/*position: absolute;*/
	/*
	top: 50%;
	left: 50%;
	*/
	
}

#loginForm input {
	font-size: 1.3em;
	padding:4px; margin:0;
	width: 100%;
	border-radius: 6px;
	box-sizing: border-box;	
}
#loginForm .submit input {
	width: 100%;
	height: 40px;
}

#loginForm .input {
	display: block;
	font-size: 1.2em;
	/*width: 219px;*/
}
#loginForm .submit {
	/*margin-right: 80px;*/
}
#loginForm .login_contacts {
	margin-top: 20px;
	padding-left: 40px;

}
#loginForm #UserEmail, #loginForm #UserPasswd {
	/*width: 153px;*/
}
#loginForm label {
	display: block;
	color: #000;
	margin-top: 10px;
}

#loginForm #logo {
	font-weight: bold;
	color: #F53333;

	width: 206px; height: 60px;
	background: url('../img/logo.png') no-repeat left;
	text-decoration: none;
	margin:0 auto;
	display: block;

}
#loginForm #logo span {
	display: none;
}

#loginForm #beta{
	display: block;
	width: 30px; height: 12px;
	position: absolute;
	left: 0px; top: -20px;
	color: red;
	font-size: 10px;

}
#loginForm #logo_text {
	color: #000;
	font-size: 0.8em;
	text-align: center;
	padding-right: 70px;
	margin-top: 0;
	display: none;
}
#stats {
	position: absolute;
	bottom: 0px;
}




.indexsearch {
    
        //z-index: 310;
	width: 172px;
        float:right;
	//position: absolute; 
        
	//right: 5px; 
}

.indexsearch .searchInput{
	height: 14px;
	font-size: 0.8em;
	display: block;
	float: left;
	width: 152px;
	/* color placeholder */
	border: 1px solid #d70000;
	margin:0; padding: 0;

}
.indexsearch .submit{
	display: block;
	float: right;
	margin: 0;

	height: 16px; width: 16px;
	padding: 0;
}
.indexsearch .submit input{
	display: block;
	border: 0px;
	margin: 0; padding: 0;
	width: 16px; height: 16px;
	/*background-color: transparent; */
	background: transparent  url('../img/search_button.gif') top left no-repeat;
}
.indexsearch .submit input {
	cursor: pointer;
}

/* Register Form */
html {
	height: 100%;
}
body#register {
	background-color: #F2F2F2;
	height: 100%;
}
#wrapper_register {
	width: 634px;
	margin: 0 auto;
	background-color: #e2e2e2;
	height: 100%;

	position: relative;
}


#register table {
	width: auto;
	margin: 0 auto;
}

/* Paginator */

div.paginator {
	color: #ffffff;
	margin-top: 4px;
	text-align: right;
}
div.paginator  {
	line-height: 13px;
}
div.paginator a {
	margin: 0 5px;
}
div.paginator span a {
	margin: 0 ;
}
div.paginator .disabled {
	display: inline;
	color: white;
}
div.paginator a {
	color: white;
}
div.paginator span {
	color: white;
	font-size: 14px;
	font-weight: bold;
}
div.paginator span.paging-total {
    font-size:0.8em;
}
/* Paginator dark */

div.paginator_dark {
	color: red;
	margin-top: 4px;
	text-align: right;
}
div.paginator_dark  {
	line-height: 13px;
}
div.paginator_dark a {
	margin: 0 5px;
}
div.paginator_dark span a {
	margin: 0 ;
}
div.paginator_dark .disabled {
	display: inline;
	color: red;
}
div.paginator_dark a {
	color: black;
}
div.paginator_dark span {
	color: red;
	font-size: 14px;
	font-weight: bold;
}
div.paginator_dark span.paging-total {
    font-size:0.8em;
    color: black;
}




/*  Boxy styles  */
.boxy-wrapper  {width: auto;}
.boxy-wrapper td,
.boxy-wrapper th {margin:0; padding:0; border: 0; }
.boxy-wrapper tr { background: none;}
.boxy-wrapper { position: absolute; }
.boxy-wrapper.fixed { position: fixed; }

/* Modal */

.boxy-modal-blackout { position: absolute; background-color: white; left: 0; top: 0; }

/* Border */

.boxy-wrapper { empty-cells: show; z-index: 10;}
.boxy-wrapper .top-left,
.boxy-wrapper .top-right,
.boxy-wrapper .bottom-right,
.boxy-wrapper .bottom-left { width: 10px; height: 10px; padding: 0 }

.boxy-wrapper .top-left { background: url('../img/boxy/boxy-nw1.png'); }
.boxy-wrapper .top-right { background: url('../img/boxy/boxy-ne1.png'); }
.boxy-wrapper .bottom-right { background: url('../img/boxy/boxy-se1.png'); }
.boxy-wrapper .bottom-left { background: url('../img/boxy/boxy-sw1.png'); }

/* IE6+7 hacks for the border. IE7 should support this natively but fails in conjuction with modal blackout bg. */
/* NB: these must be absolute paths or URLs to your images */
.boxy-wrapper .top-left { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/cake1/img/boxy/boxy-nw1.png'); }
.boxy-wrapper .top-right { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/cake1/img/boxy/boxy-ne1.png'); }
.boxy-wrapper .bottom-right { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/cake1/img/boxy/boxy1-se.png'); }
.boxy-wrapper .bottom-left { #background: none; #filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/cake1/img/boxy/boxy-sw1.png'); }

.boxy-wrapper .top,
.boxy-wrapper .bottom { height: 10px; background-color: #889B7E; opacity: 0.6; filter: alpha(opacity=60); padding: 0 }

.boxy-wrapper .left,
.boxy-wrapper .right { width: 10px; background-color: #889B7E; opacity: 0.6; filter: alpha(opacity=60); padding: 0 }

/* Title bar */

.boxy-wrapper .title-bar { background-color: black; padding: 6px; position: relative; }
.boxy-wrapper .title-bar.dragging { cursor: move; }
.boxy-wrapper .title-bar h2 { font-size: 12px; color: white; line-height: 1; margin: 0; padding: 0; font-weight: normal; }
.boxy-wrapper .title-bar .close { color: white; position: absolute; top: 6px; right: 6px; font-size: 90%; line-height: 1; text-decoration: none; }

/* Content Region */

.boxy-inner { background-color: white; padding: 0 }
.boxy-content { padding: 15px;
}
form.boxy-content {
	padding-top: 0;
}

#size_container {
    height: 600px; overflow: scroll;
}

/* Question Boxes */

.boxy-wrapper .question { width: 350px; min-height: 80px; }
.boxy-wrapper .answers { text-align: right; }


/*=======================================
* Tooltips
* ======================================*/
.tooltip{
	position: absolute;
	padding: 10px 13px;
	z-index: 2;

	color: #303030;
	background-color: #f5f5b5;
	border: 1px solid #d70000;

	font-family: sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}

.tooltip h3{
	margin: 0 0 5px;
	text-align: left;
}
.customerNameInvoice,
.customerNameBill {
	border-bottom: 1px dashed #666666;
	cursor: pointer;
}
.invoiceId,
.billId {
	display: none;
}

/*===============================
* Helptips
*===============================*/
.helptip{
	background: url('../img/question.png') top left  no-repeat; 
	padding-left: 20px;
	cursor: pointer;
}




#ajaxBusy {
	position: fixed;
	top: 50%;left: 50%;
	width: 35px; height: 32px;
	z-index: 1500;
	display: none;
	background: url('../img/ajax-loader.gif') no-repeat left;
}

#rules{
	padding: 0 40px;
}
#rules h4{
	color: black;
}
#rules dl {
	width: 100%;
	text-align: justify;
}
/*
----------------------------------------
-----  Catalog -------------------------
----------------------------------------
*/
/*------   Top  -----------------------*/
#catalogfrontitems {
	margin:0; padding:0;
}
#catalogfrontitems li{
	display: block;
	float: left;
	width: 100%;
	font-weight: bold;
	margin-bottom: 30px;
}
#catalogfrontitems ul{
	margin:0; padding:0;
	border-top: 1px dotted black;
	padding-top: 4px;
}
#catalogfrontitems ul li{
	display: block;
	width: 49%;
	height: 20px;
	font-weight: normal;
	float: left;
	margin:0;
}
#catalogfrontitems a {
	color: black;
	text-decoration: none;
}
#catalogfrontitems a:hover {
	color: black;
	text-decoration: underline;
}
/*---------- Sub ------------------*/
#subcatalogfrontitems {
	display: block;
	width: 95%;
	border: 1px solid #cbcbcb;
	margin:0; padding: 20px;
}
#subcatalogfrontitems li{
	display: inline-block;
	width: 49%;
	height: 25px;
	font-weight: normal;
	margin:0;
}
#subcatalogfrontitems a {
	font-size: 1em;
	font-weight: normal;
	color: black;
	text-decoration: none;
}
#subcatalogfrontitems a:hover {
	color: black;
	text-decoration: underline;
}

/*---------- Path ------------------*/
#catalogpath {
	margin:0; padding:0;
	margin-bottom: 10px;
}
#catalogpath li{
	display: inline;
	width: 49%;
	height: 25px;
	font-weight: normal;
	margin:0;
}
#catalogpath a {
	font-size: 1em;
	font-weight: bold;
	color: black;
	text-decoration: underline;
}
#catalogpath a:hover {
	color: #d70000;
	text-decoration: underline;
}
/* ---------- Catalog Listitem Table ----------*/
table.cataloglist {
	width: 100%;

}
.cataloglist .listitem {
	background: none;
}
.cataloglist .listitemimage {
	width: 100px;
	text-align: center;
}
.cataloglist .listitemimage img {
	border: none;
}
.cataloglist .listitemcontent {
	text-align: left;
}
.cataloglist .listitemcontent a {
	text-align: left;
	text-decoration: none;
	padding: 0; margin:0;
}
.cataloglist .listitemcontent h4 {
	display: block;
	margin: 0; padding:0;
}

.cataloglist .listitemcompany {
	width: 150px;
	text-align: center;
}
/* --------------- Mails ------------- */

.mailrow {
	cursor: pointer;
}
tr.mailopenrow {
	background: none;
	background-color: white;
}
.mailopenrow td {
	padding: 15px;
}
.messageActions {
	text-align: right;
	margin-bottom: 10px;
}
.messnew td {
	font-weight: bold;
}
.topnewmessages{
	font-size: 0.8em;
	color: red;
}
.leftnewebills{
	font-size: 1em;
	color: #c80606;
}
.topnewebills{
	font-size: 0.8em;
	color: red;
}
.notseen {
	font-weight:bold;
}
#MessageTitle {
	width: 500px;
}
#MessageBody {
	width: 500px;
}
/* ----------- POP up ---------- */
#popup {
	background-color: white;
	padding:5px;
	margin: 0 auto;
	width: 700px;
}
#popup #header a{
	left: 0;
}
.pubitemInfo{
	width: 370px;
	float: left;
}
.pubitemImage{
	width: 320px;
	float: right;

}
.pubitemImage img {
	margin:0 auto;
	display: block;
	border: 1px dotted gray;
	padding: 1px;
}
table.pubitemInfoTable tr {
	background:none;
}
table.pubitemInfoTable {
	border-bottom: 1px dotted black;
	display: block;
}
table.pubitemInfoTable .label {
	text-align: right;
	width: 30%;
	vertical-align: top;
}
table.pubitemInfoTable .title,
table.pubitemInfoTable .description {
	text-align: justify;
}
/* --------- Profile Logo ------------*/
.b2bprofilelogo {
	float: right;
}
.b2bprofiletitle {
	float: left;
}
.companyComunicate {
	font-size: 1em;
	font-weight: normal;
	padding: 5px 0 15px 0;
	text-align: left;
}
.companyComunicate a {
	font-weight: normal;
	text-decoration: underline;
	color: black;
}
/* ---------- Favourites ------------ */
.favourite {
	position: relative;
	width: 160px; height: 150px;
	border: 1px solid #cccccc;
	padding: 3px;
	margin-right: 9px;
	margin-bottom: 10px;
	float: left;
	display: block;
	vertical-align: middle 
}
.favourite a{
	color: black;
}
.favouritemiddle {
	width: 160px; height: 150px;
	display: table-cell;
	vertical-align: middle 
}
.favourite img {
	display: block;
	margin:0 auto;
	border: 0;
}
.favourite_title {
	text-align: center;
}
.favourite_cancel {
	position: absolute;
	bottom:0;
	left:65px;
}
h2.favouritescatalog {
	background: url('../img/star.png') no-repeat left;
	padding-left: 20px;
}
/*  Forum  */
.forum-path a{
	color: black;
	font-weight: bold;
	text-decoration: none;
} 
.forum-path a:hover{
	color: black;
	font-weight: bold;
	text-decoration: underline;
} 
/*  Invitations */
#invitationsButton {
	text-align: center;
	margin-top: 20px;
	
}
#invitationsButton a{
	color: black;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	font-size: 1em;
	
}
#invitationsButton a:hover {
	text-decoration: underline;
}
.invitation {
	border-bottom: 1px solid black;
}
.invitation a{
	color: black;
}
/* Sms info */
div.smsinfo {
	width: 400px;
}
div.smscodegroup {
	background-color: #ffe49d;
	border: 1px solid gray;
	width: 300px;
	padding: 10px;
	margin: 15px auto 15px auto;
}
div.smscode {
	text-align:center;
	font-weight: bold;
	margin-bottom: 10px;
}
/* Tire warehouse */

#TireEditForm select,
#TireAddForm select,
#TireFilterForm select,
#WebcodeFilterForm select{
    width: 237px;
}

#TirePriceInCurrency,
#TirePriceSell1Currency,
#TirePriceSell2Currency{
    width: 80px !important;
}
#TirePriceIn,#TirePriceBase,#TirePriceSell1,#TirePriceSell2 {
    width: 150px;
}
#TireTirComb,#TireCount,#TireMm,#TireTirCombIn,#TireBarcodeOut,#TireBarcodeIn,
#TireColor,#TireDefect,#TireCombined,#TireWarehouseCode,#TireDescription,
#PaymentDescription

{
    width: 233px;
}
#TireEditForm #TireTirComb,
#TireEditForm #TireCombined,
#TireAddForm #TireTirComb,
#TireAddForm #TireCombined{
    background-color: #efefef;
}

#TireFlex1Text,#TireFlex2Text,#TireFlex3Text,#TireFlex4Text,#TireFlex5Text {
    width: 233px;    
}
#language_switch a{
    color: white;
}

.filter select{
    width: 237px;
}
a.asc, a.desc{
    color: black;
    text-decoration:none;
}
.img_view_small:hover{
    cursor: pointer;
}
.img_view_big {
    border: 1px solid gray;
    background-color: white;
    text-align:center;
}
.img_view_big:hover {
    cursor: pointer;
}    
.img_view_big img{
    margin: 20px;
}
.img_cancel {
    width: 20px;
    height: 20px;
    position: absolute;
    right:0px;
    top:2px;
    background: url('../img/cancel.png') no-repeat left;
}

/*Drop down menu*/
ul#pageMenu, ul#pageMenu ul.pageSubMenu {
    padding:0;
    margin: 0;
}
ul#pageMenu li, ul#pageMenu ul.pageSubMenu li {
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/
ul#pageMenu li a, ul#pageMenu li ul.pageSubMenu li a {
    /*text-decoration: none;   */
    /*padding: 5px;*/
    display:inline-block;
}
ul#pageMenu li ul.pageSubMenu li {
    padding: 4px 0px;
}    
/*Make the parent of sub-menu relative*/
ul#pageMenu li {
    position: relative;
}
/*sub menu*/
ul#pageMenu li ul.pageSubMenu {
    padding:5px 10px;
    display:none;
    position: absolute;
    top: 15px;
    left: 0;
    width: 250px;
    background: #e0e0e0;
    border-bottom:1px solid #d70000;
    z-index: 9999;
}
ul#pageMenu li:hover ul.pageSubMenu {
    display:block;
}

/*Schedule*/
#calendar {
    float: left;
    width: 700px;
}
.event-payed {
    background: url('../img/money_euro.png') no-repeat top right;    
}
.event-onlain-payment {
    background: url('../img/paypal_red.png') no-repeat bottom right;    
}

.event-onlain-payment-payed {
    background-image: url('../img/paypal_red.png'),url('../img/money_euro.png');    
    background-position: bottom right, top right;
    background-repeat: no-repeat;       
}


#external-events {
    float: right;
    width: 250px;
    padding: 0 10px;
    border: 1px solid #ccc;
    background: #eee;
    text-align: left;
}

#external-events h4 {
    font-size: 16px;
    margin-top: 0;
    padding-top: 1em;
}
#external-events h5 {
    font-size: 10px;
    margin-top: 0;
    color: gray;
}

.external-event { /* try to mimick the look of a real event */
    border: 1px solid #4c4c4c;
    margin: 10px 0;
    padding: 2px 4px;
    background: #4c4c4c;
    color: #fff;
    font-size: .85em;
    cursor: pointer;
    border-radius: 3px;
    opacity: .80;
}

#external-events p.external-event-title {
    margin:0;
    font-size: 11px;
    color: #white;
}
#external-events p.external-event-desc {
    margin:0;
    font-size: 11px;
    color: #white;
    display:none;
}

#external-events p input {
    margin: 0;
    vertical-align: middle;
}

/* Time picker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 40%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 40% 10px 10px; }
.ui_tpicker_time_label, .ui_tpicker_hour_label, .ui_tpicker_minute_label {
    font-size:0.8em;
}
.ui-timepicker-div dl {line-height: 1em;}


.event-payed {
	background: url(../../img/money_euro.png) no-repeat top right;
}	

.event-onlain-payment {
	background: url('../img/paypal_red.png') no-repeat bottom right;    
}

.event-onlain-payment-payed {
	background-image: url('../img/paypal_red.png'),url('../img/money_euro.png');    
	background-position: bottom right 15px, bottom right;
	background-repeat: no-repeat;       
}

.event-onlain-payment-payed-hastirelist {
	background-image: url('../img/paypal_red.png'),url('../img/money_euro.png'), url('../img/small_document.png');    
	background-position: bottom right 15px, bottom right, bottom left;
	background-repeat: no-repeat;       
}

.event-onlain-payment-hastirelist {
	background: url('../img/paypal_red.png'), url('../img/small_document.png');
	background-position: bottom right, bottom left;    
	background-repeat: no-repeat;
}

.event-payed-hastirelist {
	background-image: url('../img/money_euro.png'), url('../img/small_document.png');
	background-position: bottom right, bottom left;    
	background-repeat:no-repeat;
}	

.-hastirelist {
	background: url('../img/small_document.png') no-repeat bottom left;    
}	






